body {
    background: transparent url("/assets/img/equinetrain_BG-1.png") top right no-repeat;
    color: #4c4c4d;
    font-family: "PT Sans", "Helvetica Neue", Arial, sans-serif;
}
/* Layout */
html, body {
    height: 100%;
}
.container {
	max-width: 1130px;
}
.page-header::before {
    background-color: rgba(0, 0, 0, 0);
}
.page-header.page-header-small {
    height: auto;
	max-height: 100%;
	padding-bottom: 100px;
}
.page-header .container-fluid {
    margin-top: 130px;
    min-height: 440px;
}
.navbar-nav.ml-auto {
    display: none;
}
.dropdown.button-dropdown {
    display: none;
}
.section.section-contact-us.text-center {
    background: transparent;
}
.footer.footer-default {
    background-color: #7d7e80;
    color: #ffffff;
	height: 77px;
}
.footer nav {
    display: none;
}
.footer:not(.footer-big) .copyright {
    float: none;
}
/* top banner and text area */
.page-header .image-container.image-left {
    z-index: 1;
	height: 440px;
	margin-right: -85px;
}
.page-header .top-text{
    z-index: 2;
}
.page-header .prepareTextContainer h1.title {
    font-size: 5.5em;
    line-height: 0.95;
    font-weight: 900;
	font-family: "Roboto", Helvetica, Arial, sans-serif;
	letter-spacing: 2px;
}
.top-text .captionTextContainer {
    margin-left: 135px;
	margin-top: 20px;
	padding-left: 24px;
	border-left: 1px solid #373535;
}
.page-header .captionTextContainer h2 {
    color: #373535;
    font-size: 1.5em;
    max-width: 340px;
    width: 100%;
	margin-bottom: 10px;
}
.captionTextContainer p {
    margin-bottom: 10px;
}
.captionTextContainer a {
    color: #373535;
    font-size: 1.25em;
	vertical-align: middle;
}
.captionTextContainer img {
    width: 32px;
    margin-right: 20px;
}
.captionTextContainer .socialLink .fa {
    color: white;
    font-size: 37px;
    margin-right: 20px;
	vertical-align: middle;
}
.page-header .ontrackTextContainer {
    margin-top: 50px;
    font-size: 2.5em;
}
/************Media Queries only below here ***************/
@media screen and (min-width: 2000px) {
body {
    background-size: cover;
}
}
@media screen and (min-width: 1024px) {
/* to make footer sticky */
.wrapper {
    min-height: 100%;
    height: 100%;
}
.page-header.page-header-small {
	min-height: 100%;
	margin-bottom: -77px;
}
.page-header.page-header-small:after {
    content: "";
    display: block;
    height: 77px;
}
}
@media screen and (max-width: 1024px) {
.page-header .ontrackTextContainer {
    font-size: 2.25em;
}
}
@media screen and (max-width: 991px) {
nav button.navbar-toggler, .navbar-collapse[data-color="orange"]:after, .navbar-collapse {
    display: none;
}
body {
    background: white none no-repeat;
}
.page-header.page-header-small {
    background: linear-gradient(to right, #3e9bc7 , #59ba71);
	padding-bottom: 50px;
}
.page-header .col-md-6 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}
.page-header .image-container.image-left {
    margin-right: 0;
    margin-bottom: 0;
}
.prepareTextContainer {
    float: left;
}
.page-header .prepareTextContainer h1.title {
    font-size: 4.25em;
}
.top-text .captionTextContainer {
    margin-left: 20px;
    margin-top: 44px;
    float: right;
    width: 50%;
}
.page-header .ontrackTextContainer {
    float: left;
}
.footer .copyright {
    text-align: center;
}
}
@media screen and (max-width: 768px) {
}
@media screen and ( max-width: 760px ) {
.page-header .image-container.image-left {
    height: 250px;
}
}
@media screen and ( max-width: 568px ) {
.prepareTextContainer {
    float: none;
}
.page-header .ontrackTextContainer {
    float: left;
}
.top-text .captionTextContainer {
    margin-left: 0;
    padding-left: 0;
    border-left: none;
	margin-top: 20px;
	float: none;
	width: auto;
}
}
@media screen and ( max-width: 414px ) {
}
